# CvFileNode Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

union {
double f
int i
CvFileNodeHash * map
CvSeq * seq
CvString str
} | data
struct CvTypeInfo * | info
int | tag

## Member Data Documentation

union { ... } CvFileNode::data

double CvFileNode::f

int CvFileNode::i

struct CvTypeInfo* CvFileNode::info

CvFileNodeHash* CvFileNode::map

CvSeq* CvFileNode::seq

CvString CvFileNode::str

int CvFileNode::tag

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines